<?php
/**
 * The sidebar containing the main widget area
 *
 * If no active widgets are in the sidebar, hide it completely.
 *
 * @package WordPress
 * @subpackage Mooboo_Theme
 * @since Mooboo 1.0
 */

$mooboo_opt = get_option( 'mooboo_opt' );
 
$mooboo_blogsidebar = 'right';
if(isset($mooboo_opt['sidebarblog_pos']) && $mooboo_opt['sidebarblog_pos']!=''){
	$mooboo_blogsidebar = $mooboo_opt['sidebarblog_pos'];
}
if(isset($_GET['sidebar']) && $_GET['sidebar']!=''){
	$mooboo_blogsidebar = $_GET['sidebar'];
}
?>
<?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
	<div id="secondary" class="col-12 col-lg-3">
		<div class="sidebar-inner sidebar-border <?php echo esc_attr($mooboo_blogsidebar);?>">
			<?php dynamic_sidebar( 'sidebar-1' ); ?>
		</div>
	</div><!-- #secondary -->
<?php endif; ?>