<?php
/**
 * Product Loop Start
 *
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     3.3.0
 */

global $wp_query, $woocommerce_loop;

$mooboo_opt = get_option( 'mooboo_opt' );

$shoplayout = 'sidebar';
if(isset($mooboo_opt['shop_layout']) && $mooboo_opt['shop_layout']!=''){
	$shoplayout = $mooboo_opt['shop_layout'];
}
if(isset($_GET['layout']) && $_GET['layout']!=''){
	$shoplayout = $_GET['layout'];
}
$shopsidebar = 'left';
if(isset($mooboo_opt['sidebarshop_pos']) && $mooboo_opt['sidebarshop_pos']!=''){
	$shopsidebar = $mooboo_opt['sidebarshop_pos'];
}
if(isset($_GET['sidebar']) && $_GET['sidebar']!=''){
	$shopsidebar = $_GET['sidebar'];
}
switch($shoplayout) {
	case 'fullwidth':
		Mooboo_Class::mooboo_shop_class('shop-fullwidth');
		$shopcolclass = 12;
		$shopsidebar = 'none';
		$productcols = 4;
		break;
	default:
		Mooboo_Class::mooboo_shop_class('shop-sidebar');
		$shopcolclass = 9;
		$productcols = 3;
}

$mooboo_viewmode = Mooboo_Class::mooboo_show_view_mode();
?>
<div class="shop-products products row <?php if(is_shop()) { echo esc_attr($mooboo_viewmode).' '.esc_attr($shoplayout); } else {  echo esc_attr($mooboo_viewmode); }?>">